﻿
/* 見出し */
.title {
    border-left: none !important;
    padding-left: 0px !important;
}

/* 大見出し */
.head-line {
    border-left: none !important;
    padding-left: 0px !important;
}

.item-detail .title {
    margin-top: 0px !important;
    margin-bottom: 10px !important;
    color: #184F9E !important;
    font-weight: bold !important;
    display: block;
    border-left: 0;
    padding-left: 0;
}

.exclamation-message {
    border: 1px solid #f16534;
    color: #f16534;
    padding: 8px;
    margin-bottom: 10px;
}

.error-message > .message {
    border: none !important;
}

.decrease {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}
.increase {
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}

.item-image-area img {
    width: 100%;
    aspect-ratio: 2 / 1;
    object-fit: contain;
}
